# Command: rdevdict::normal

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    rdevdict::normal - normal random deviate generator

Description:

    Generates normally distributed random numbers.

      p(x) = 1 / (sigma * \sqrt{2 pi}) * exp (-(x-mu)^2 / 2 sigma^2)

Parameters:

      mu 	- mean (default: 0.0)
      sigma	- standard deviation (default: 1.0)

Author:

    Hans Ekkehard Plesser

SeeAlso:

- CreateRDV
- RandomArray
- rdevdict

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/librandom/normal_randomdev.h

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative